.kedtl-footer{


background:var(--kedtl-navy);

color:white;

padding:70px 0;


}



.kedtl-footer h3,
.kedtl-footer h5{


font-family:var(--font-heading);

color:var(--kedtl-gold);

}



.kedtl-footer ul{

list-style:none;

padding:0;

}


.kedtl-footer li{

margin-bottom:10px;

}


.kedtl-footer hr{

opacity:.3;

}